body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

#main > #custom-blocks .block.country-resources-listing {
  width: 100%;
  float: none; }
  #main > #custom-blocks .block.country-resources-listing .view-resources p {
    font-size: 1em;
    line-height: 1.5;
    margin-top: 0.3em;
    max-width: 800px; }
    @media (max-width: 759px) {
      #main > #custom-blocks .block.country-resources-listing .view-resources p {
        font-size: 1em;
        line-height: 1.5;
        text-align: center; } }
  #main > #custom-blocks .block.country-resources-listing .views-row {
    padding-bottom: 3em; }
    @media (max-width: 759px) {
      #main > #custom-blocks .block.country-resources-listing .views-row {
        margin-bottom: 0; }
        #main > #custom-blocks .block.country-resources-listing .views-row p {
          text-align: left; } }
    @media (max-width: 1239px) {
      #main > #custom-blocks .block.country-resources-listing .views-row {
        background: none;
        border: none;
        padding-bottom: 0; } }
    @media (min-width: 1240px) {
      #main > #custom-blocks .block.country-resources-listing .views-row .node-resource {
        padding-left: 30px;
        padding-right: 30px; }
        #main > #custom-blocks .block.country-resources-listing .views-row .node-resource h2 {
          margin-top: 2em; } }
    #main > #custom-blocks .block.country-resources-listing .views-row .node-resource h2 {
      text-transform: none;
      font-weight: normal;
      font-size: 22px;
      margin-bottom: 1em;
      color: #2b73b6;
      line-height: 1.4;
      font-family: "adelle",serif; }
    @media (max-width: 1239px) {
      #main > #custom-blocks .block.country-resources-listing .views-row .node-resource h2 {
        margin-top: 0; } }
    #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-author,
    #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-affiliation,
    #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-publish-date {
      color: #00beec;
      line-height: 1.4; }
    #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file {
      font-family: "proxima-nova",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      background: #00beec;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block; }
      #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file img,
      #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file .file-size {
        display: none; }
      .no-touch #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file:hover {
        text-decoration: none; }
      #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file a {
        color: #fff; }
        #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file a:after {
          content: '';
          display: inline-block;
          width: 15px;
          height: 15px;
          margin-left: 0.5em;
          position: relative;
          top: 2px;
          background: url(../images/btn-arrows-sprite.png) 0 0 no-repeat; }
      .no-touch #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file:hover {
        background: #2b73b6;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
        .no-touch #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .file:hover a {
          color: #fff; }
    #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-link .field-item {
      font-family: "proxima-nova",sans-serif;
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      background: #00beec;
      padding: 10px 30px;
      font-size: 1em;
      margin-top: 0.5em;
      display: inline-block; }
      .no-touch #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-link .field-item:hover {
        text-decoration: none; }
      #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-link .field-item a {
        color: #fff; }
        #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-link .field-item a:after {
          content: '';
          display: inline-block;
          width: 15px;
          height: 15px;
          margin-left: 0.5em;
          position: relative;
          top: 2px;
          background: url(../images/btn-arrows-sprite.png) 0 -15px no-repeat; }
      .no-touch #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-link .field-item:hover {
        background: #2b73b6;
        -webkit-transition: background 300ms;
        -moz-transition: background 300ms;
        -ms-transition: background 300ms;
        -o-transition: background 300ms;
        transition: background 300ms; }
        .no-touch #main > #custom-blocks .block.country-resources-listing .views-row .node-resource .field-name-field-link .field-item:hover a {
          color: #fff; }

.section-resource-center {
  /* exposed filters */ }
  .section-resource-center #main > #content > article {
    display: none; }
    .section-resource-center #main > #content > article.node-webform {
      display: block; }
  .section-resource-center .intro-text a {
    color: #fff;
    text-decoration: underline; }
  .section-resource-center .view-resources p {
    font-size: 1em;
    line-height: 1.5;
    margin-top: 0.3em;
    max-width: 800px; }
    @media (max-width: 759px) {
      .section-resource-center .view-resources p {
        font-size: 1em;
        line-height: 1.5;
        text-align: center; } }
  .section-resource-center .view-resources.block > .block-INT > .view > .view-content .views-row {
    float: left;
    width: 48%;
    margin-right: 2%;
    border: 1px solid #f2f2f2;
    border-bottom: 2px solid #d9d9d9;
    margin-top: 2em;
    padding-bottom: 1em;
    position: relative; }
    .section-resource-center .view-resources.block > .block-INT > .view > .view-content .views-row.views-row-odd {
      clear: both; }
    @media (max-width: 1239px) {
      .section-resource-center .view-resources.block > .block-INT > .view > .view-content .views-row {
        width: 100%;
        margin-right: 0; } }
  .section-resource-center .view-resources.view > .view-content .views-row {
    float: left;
    width: 48%;
    margin-right: 2%;
    border: 1px solid #f2f2f2;
    border-bottom: 2px solid #d9d9d9;
    margin-top: 2em;
    padding-bottom: 1em;
    position: relative; }
    .section-resource-center .view-resources.view > .view-content .views-row.views-row-odd {
      clear: both; }
    @media (max-width: 1239px) {
      .section-resource-center .view-resources.view > .view-content .views-row {
        width: 100%;
        margin-right: 0; } }
  .section-resource-center .view-resources .views-row {
    padding-bottom: 3em !important; }
    @media (max-width: 759px) {
      .section-resource-center .view-resources .views-row {
        margin-bottom: 0; }
        .section-resource-center .view-resources .views-row p {
          text-align: left; } }
    .section-resource-center .view-resources .views-row .node-resource {
      padding-left: 30px;
      padding-right: 30px; }
      .section-resource-center .view-resources .views-row .node-resource h2 {
        text-transform: none;
        font-weight: normal;
        font-size: 22px;
        color: #2b73b6;
        line-height: 1.4;
        margin-top: 2em;
        font-family: "adelle",serif; }
      .section-resource-center .view-resources .views-row .node-resource .field-name-field-author,
      .section-resource-center .view-resources .views-row .node-resource .field-name-field-affiliation,
      .section-resource-center .view-resources .views-row .node-resource .field-name-field-publish-date {
        color: #00beec;
        line-height: 1.4; }
      .section-resource-center .view-resources .views-row .node-resource .file {
        font-family: "proxima-nova",sans-serif;
        background: #2b73b6;
        color: #fff;
        text-decoration: none;
        padding: 8px 15px;
        text-transform: uppercase;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        background: #00beec;
        padding: 10px 30px;
        font-size: 1em;
        margin-top: 0.5em;
        display: inline-block; }
        .section-resource-center .view-resources .views-row .node-resource .file img,
        .section-resource-center .view-resources .views-row .node-resource .file .file-size {
          display: none; }
        .no-touch .section-resource-center .view-resources .views-row .node-resource .file:hover {
          text-decoration: none; }
        .section-resource-center .view-resources .views-row .node-resource .file a {
          color: #fff; }
          .section-resource-center .view-resources .views-row .node-resource .file a:after {
            content: '';
            display: inline-block;
            width: 15px;
            height: 15px;
            margin-left: 0.5em;
            position: relative;
            top: 2px;
            background: url(../images/btn-arrows-sprite.png) 0 0 no-repeat; }
        .no-touch .section-resource-center .view-resources .views-row .node-resource .file:hover {
          background: #2b73b6;
          -webkit-transition: background 300ms;
          -moz-transition: background 300ms;
          -ms-transition: background 300ms;
          -o-transition: background 300ms;
          transition: background 300ms; }
          .no-touch .section-resource-center .view-resources .views-row .node-resource .file:hover a {
            color: #fff; }
      .section-resource-center .view-resources .views-row .node-resource .field-name-field-link .field-item {
        font-family: "proxima-nova",sans-serif;
        background: #2b73b6;
        color: #fff;
        text-decoration: none;
        padding: 8px 15px;
        text-transform: uppercase;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
        border-radius: 5px;
        background: #00beec;
        padding: 10px 30px;
        font-size: 1em;
        margin-top: 0.5em;
        display: inline-block; }
        .no-touch .section-resource-center .view-resources .views-row .node-resource .field-name-field-link .field-item:hover {
          text-decoration: none; }
        .section-resource-center .view-resources .views-row .node-resource .field-name-field-link .field-item a {
          color: #fff; }
          .section-resource-center .view-resources .views-row .node-resource .field-name-field-link .field-item a:after {
            content: '';
            display: inline-block;
            width: 15px;
            height: 15px;
            margin-left: 0.5em;
            position: relative;
            top: 2px;
            background: url(../images/btn-arrows-sprite.png) 0 -15px no-repeat; }
        .no-touch .section-resource-center .view-resources .views-row .node-resource .field-name-field-link .field-item:hover {
          background: #2b73b6;
          -webkit-transition: background 300ms;
          -moz-transition: background 300ms;
          -ms-transition: background 300ms;
          -o-transition: background 300ms;
          transition: background 300ms; }
          .no-touch .section-resource-center .view-resources .views-row .node-resource .field-name-field-link .field-item:hover a {
            color: #fff; }
  .section-resource-center .view-resources .item-list {
    clear: both;
    padding-top: 6em; }
  .section-resource-center .view-resources .pager {
    text-align: left;
    margin-top: 0em;
    border-top: 1px solid #ccc;
    padding-top: 2em;
    clear: both; }
    .section-resource-center .view-resources .pager li.pager-item,
    .section-resource-center .view-resources .pager li.pager-current {
      display: inline-block;
      text-decoration: none;
      color: #FFF;
      background: #2b73b6;
      width: 36px;
      height: 36px;
      border-radius: 18px;
      font-size: 1.2em;
      padding-top: 2px;
      margin-right: 0.5em;
      position: relative;
      text-align: center; }
    .section-resource-center .view-resources .pager li.pager-item,
    .section-resource-center .view-resources .pager li.pager-item a {
      color: #fff; }
      .no-touch .section-resource-center .view-resources .pager li.pager-item:hover, .no-touch
      .section-resource-center .view-resources .pager li.pager-item a:hover {
        background: #00beec; }
    .section-resource-center .view-resources .pager li.pager-current {
      background: #00beec; }
    .section-resource-center .view-resources .pager li.pager-first,
    .section-resource-center .view-resources .pager li.pager-last,
    .section-resource-center .view-resources .pager li.pager-next,
    .section-resource-center .view-resources .pager li.pager-previous {
      display: none; }
  .section-resource-center #edit-field-topics-tid-wrapper .form-item:before {
    content: 'FILTER BY:';
    color: #2b73b6;
    width: 100px;
    display: inline-block; }
    @media (max-width: 1239px) {
      .section-resource-center #edit-field-topics-tid-wrapper .form-item:before {
        display: block;
        width: 100%;
        position: absolute;
        top: -2em; } }
  @media (max-width: 759px) {
    .section-resource-center .form-item select {
      width: 100%; }
    .section-resource-center .views-exposed-form .views-exposed-widget {
      float: none; }
    .section-resource-center #content .block {
      margin-top: 60px; } }
  .section-resource-center .chosen-container-multi .chosen-choices {
    border: 2px solid #2b73b6; }
    .section-resource-center .chosen-container-multi .chosen-choices li {
      color: #2b73b6; }
    .section-resource-center .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
      background: url(../images/chosen-sprite.png) -42px 1px no-repeat; }
    .section-resource-center .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
      color: #2b73b6; }
    .section-resource-center .chosen-container-multi .chosen-choices li.search-choice {
      background: #00beec;
      color: #fff;
      border: 0px;
      box-shadow: none;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      -ms-border-radius: 0px;
      -o-border-radius: 0px;
      border-radius: 0px; }
      .section-resource-center .chosen-container-multi .chosen-choices li.search-choice * {
        color: #fff; }
  .section-resource-center .chosen-container .chosen-results {
    color: #2b73b6; }
    .section-resource-center .chosen-container .chosen-results li {
      border-bottom: 1px solid #ccc; }
    .section-resource-center .chosen-container .chosen-results li.highlighted {
      background: #ccc !important;
      color: #2b73b6; }
  .section-resource-center .views-submit-button input,
  .section-resource-center .views-reset-button input {
    background: #2b73b6;
    color: #fff;
    text-decoration: none;
    padding: 8px 15px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    border: none;
    font-size: 14px; }
    .no-touch .section-resource-center .views-submit-button input:hover, .no-touch
    .section-resource-center .views-reset-button input:hover {
      text-decoration: none; }
  .section-resource-center .views-submit-button {
    clear: both;
    margin-left: 0px; }
    @media (min-width: 1240px) {
      .section-resource-center .views-submit-button {
        margin-left: 100px; } }
  .section-resource-center .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0; }
  .section-resource-center #custom-blocks .block.hp-network {
    margin-top: 0; }

.node-class-countries-page #custom-blocks .country-resources-listing {
  float: none !important;
  width: 100% !important;
  clear: both;
  border: none; }

/* @group Retina compatibility */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
  .chosen-rtl .chosen-search input[type="text"],
  .chosen-container-single .chosen-single abbr,
  .chosen-container-single .chosen-single div b,
  .chosen-container-single .chosen-search input[type="text"],
  .chosen-container-multi .chosen-choices .search-choice .search-choice-close,
  .chosen-container .chosen-results-scroll-down span,
  .chosen-container .chosen-results-scroll-up span {
    background-image: url("../images/chosen-sprite@2x.png") !important;
    background-size: 52px 37px !important;
    background-repeat: no-repeat !important; } }
.section-resource-center p.submitted {
  display: none; }
.section-resource-center .webform-client-form {
  position: relative;
  zoom: 1; }
  .section-resource-center .webform-client-form:before, .section-resource-center .webform-client-form:after {
    content: "";
    display: table; }
  .section-resource-center .webform-client-form:after {
    clear: both; }
  @media (min-width: 1240px) {
    .section-resource-center .webform-client-form {
      max-width: 1200px;
      margin: 0 auto; } }
  @media (max-width: 1239px) {
    .section-resource-center .webform-client-form {
      margin: 0 60px; } }
  @media (max-width: 759px) {
    .section-resource-center .webform-client-form {
      margin: 0 25px; } }
  .section-resource-center .webform-client-form input[type=text],
  .section-resource-center .webform-client-form textarea,
  .section-resource-center .webform-client-form .form-managed-file {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
  .section-resource-center .webform-client-form .form-managed-file {
    padding: 6px;
    float: left; }
  .section-resource-center .webform-client-form input[type=text] {
    padding: 6px; }
  .section-resource-center .webform-client-form #edit-actions {
    clear: both;
    padding-top: 2em; }
    .section-resource-center .webform-client-form #edit-actions input {
      background: #2b73b6;
      color: #fff;
      text-decoration: none;
      padding: 8px 15px;
      text-transform: uppercase;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
      border: 0px; }
      .no-touch .section-resource-center .webform-client-form #edit-actions input:hover {
        text-decoration: none; }

.section-resource-center form#views-exposed-form-resources-block-2 .views-widget-filter-title {
  clear: both;
  margin-left: 104px; }

.section-resource-center form#views-exposed-form-resources-block-2 #edit-title-wrapper,
.section-resource-center form#views-exposed-form-resources-block-2 #edit-field-author-value-wrapper,
.section-resource-center form#views-exposed-form-resources-block-2 #edit-field-affiliation-value-wrapper {
  width: 253px; }

.section-resource-center form#views-exposed-form-resources-block-2 .form-type-textfield {
  border: 2px solid #2b73b6;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0 5px;
  width: 100%;
  height: auto !important;
  height: 1%;
  background-color: #fff;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(1%, #eeeeee), color-stop(15%, #ffffff));
  background-image: -webkit-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: -moz-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: -o-linear-gradient(#eeeeee 1%, #ffffff 15%);
  background-image: linear-gradient(#eeeeee 1%, #ffffff 15%);
  cursor: text; }

.section-resource-center form#views-exposed-form-resources-block-2 .form-type-textfield input {
  border: none; }

.section-resource-center form#views-exposed-form-resources-block-2 input::-webkit-input-placeholder {
  color: #2b73b6; }

.section-resource-center form#views-exposed-form-resources-block-2 #edit-field-affiliation-value-wrapper {
  width: 223px; }

.section-resource-center form#views-exposed-form-resources-block-2 #edit-field-author-value-wrapper {
  width: 285px; }

div#edit-field-affiliation-value-wrapper {
  margin-bottom: 15px; }

#views-exposed-form-resources-block-2 #edit-title-wrapper,
#views-exposed-form-resources-block-2 #edit-field-author-value-wrapper,
#views-exposed-form-resources-block-2 #edit-field-affiliation-value-wrapper {
  font-size: 13px; }
